Radiální nízkotlaké ventilátory - RFC, Strana 2
Řazení produktů
Výpis produktů
Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-AKV1-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-AKV1-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV1, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV1-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV1-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-P-AKV1, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, pravé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-P-AKV1-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-P-AKV1-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-L-AKV1, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, levé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-L-AKV1-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-L-AKV1-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-P-AKV1, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, pravé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-P-AKV1-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/2,2-3-P-AKV1-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 6800 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-L-AKV1, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, levé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-L-AKV1-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, levé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-L-AKV1-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, levé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-P-AKV1, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, pravé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-P-AKV1-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55, pravé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/3-3-P-AKV1-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 7000 m3/h, výkon motoru 3000 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-L-AKV1, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-L-AKV1-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-L-AKV1-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-P-AKV1, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, pravé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-P-AKV1-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, pravé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15/4-3-P-AKV1-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-L-AKV1, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-L-AKV1-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, levé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-L-AKV1-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-P-AKV1, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55, pravé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-P-AKV1-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 355-15A/4-3-P-AKV1-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 8600 m3/h, výkon motoru 4000 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-L-AKV1, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-L-AKV1-H, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-L-AKV1-HL, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-P-AKV1, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, pravé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-P-AKV1-H, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/1,5-3-P-AKV1-HL, napojení ⌀ 400 mm, s průtokem při 0 Pa 5400 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...
Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/2,2-3-L-AKV1, napojení ⌀ 400 mm, s průtokem při 0 Pa 7600 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55, levé,...
Průmyslový nízkotlaký radiální ventilátor - RFC 400-10/2,2-3-L-AKV1-H, napojení ⌀ 400 mm, s průtokem při 0 Pa 7600 m3/h, výkon motoru 2200 W, napětí 690/400 V, krytí IP 55,...




